#menu
{
	text-decoration:none;
	color: #FFFFFF;
	font-size:13px;
	font-family:tahoma;
	letter-spacing:0;
	
	
	}
	
	
#menu1
{
	text-decoration:underline;
	color: #f79406;
	letter-spacing:0;
	
	
}	

#menu:hover
{
font-size:13px;
color:#454344;
font-family:Tahoma ;
letter-spacing:0;

}

#menu1:hover
{
color:#4A4A4C;
letter-spacing:0;
	text-decoration:underline;
}



#medence-fedés
{
	text-decoration:none;
	color:#34879f;
	font-size:13px;
	font-family:tahoma;
	letter-spacing:0;
	font-weight:bold;
	
	
	}

#medence-fedés:hover
{
font-size:13px;
color: #f79406;
font-family:Tahoma ;
letter-spacing:0;
font-weight:bold;
}



.fo {
	font-size:13px;
	color: #666666;
	font-family:tahoma;
	line-height:18px;
}


.medence-narancs2 {
	font-size:14px;
	color:#f79406;
	font-family:tahoma;
	line-height:18px;
	font-weight:bold;
}


.medence-narancs3 {
	font-size:13px;
	color:#f79406;
	font-family:tahoma;
	line-height:18px;
	font-weight:bold;
}

.medence-fedés{
	font-size:12px;
	color:#34879f;
	font-family:tahoma;
	line-height:18px;
	font-weight:bold;
	text-decoration:none;
	
}

.medence-link {
	font-size:11px;
	color: #666666;
	font-family:tahoma;
	line-height:18px;
	font-weight:bold;
	text-decoration:none;
}

.medence-link2 {
	font-size:13px;
	color:#34879f;
	font-family:tahoma;
	line-height:18px;
	font-weight:bold;
	text-decoration:none;
}



.miert {
	font-size:11px;
	color: #34879f;
	font-family:tahoma;
	line-height:15px;
}

.miert-telephely {
	font-size:11px;
	color: #34879f;
	font-family:tahoma;
	line-height:10px;
}

.miert-vastag {
	font-size:11px;
	color: #34879f;
	font-family:tahoma;
	line-height:15px;
	font-weight:bold;
}

.miert-telephely-vastag {
	font-size:11px;
	color: #34879f;
	font-family:tahoma;
	font-weight:bold;
}

.miert-telephely-vastag-narancs {
	font-size:11px;
	color: #f79406;
	font-family:tahoma;
	font-weight:bold;
}


.miert-narancs {
	font-size:13px;
	color: #f79406;
	font-family:tahoma;
	font-weight:bold;
	line-height:15px;
}


.domain {
	color: #f79406;
}

.focim {
	font-size:15px;
	color: #454344;
	font-family:tahoma;
	font-weight:bold;
	line-height:15px;
}

.td {

border: solid 4px #CCCCCC; 
border-left:none; 
border-bottom:none; 
border-top:none; 
}

.miert-narancs2 {
	font-size:11px;
	color: #f79406;
	font-family:tahoma;
	font-weight:bold;
	line-height:15px;
}



#gyros {
	font-size:11px;
	color: #FFFFFF;
	font-family:tahoma;
	font-weight:bold;
	text-decoration:none;
	}

#gyros:hover {
	font-size:11px;
	color: #FF3300;
	font-family:tahoma;
	font-weight:bold;
	
	
	}

.gyros3 {
	font-size:11px;
	color: #8BA633;
	font-family:tahoma;
	letter-spacing:-2px;
	}



.fo_span  {
font-size:14px;
color: #f79406;
font-weight:bold;
font-family:tahoma;
text-decoration:underline;
}


.fo_span a {
color: #f79406;
font-weight:bold;
font-family:tahoma;
text-decoration:underline;
}

.fo_span1 a{
color: #666666;
text-decoration:none;
}

.fo_span1:hover{
color: #f79406;
}

.fo_span1:visited{
color: #666666;
}



.fo_span2  {
font-size:10px;
color: #FF9900;
font-weight:bold;
font-family:tahoma;

}

.fo_span3  {
font-size:13px;
color: #f79406;
font-weight:bold;
font-family:tahoma;
text-decoration:none;
}

.h1  {
font-size:17px;
color:#34879f;
font-weight:bold;
font-family:tahoma;
}

.zold {
font-size:13px;
color:#34879f;

font-family:tahoma;
}


.h2 {
font-family:tahoma; font-size:9px; color:#34879f; text-decoration:none;
}

.medence-narancs {
	font-size:16px;
	color: #f79406;
	font-weight:bold;
	font-family:tahoma;
}

.narancs2 {
text-decoration:none;
	color: #f79406;
	font-size:14px;
	font-family:tahoma;
	letter-spacing:0;
	}
	
.link1:hover {
text-decoration : none;
color : #872921;
}
ul {margin:0; padding:0; list-style:none}
li {background: url(images/pimp1.gif) no-repeat  left; padding-left:11px; line-height:18px; font-size:13px;color:#666666;}
li a {color:#872921; text-decoration:underline;}
li a:hover {text-decoration:none;}





	
	.myform {
width : 165px;
margin : 0;
padding-left : 3px;
padding-right : 0;
padding-top : 0;
padding-bottom : 0;
height : 21px;
vertical-align : middle;
font-size : 12px;
font-family : Tahoma;
color : #505048;
background : #EAEAE8;
border : none;
}



.style21 {font-family: Tahoma; font-size: 11px; }
.style24 {font-family: Tahoma; font-size: 14px; }

compare_table {
	border-left: solid 1px #CCCCCC;
	
}
#compare_table td{
	padding: 5px;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;

}
#compare_table th{
	background-color:#f79406;
	height:1px;
}
#compare_table td.feature {
	background-color: #F7F7F7;
	text-align: left;
}




compare_table1 {
	border-left: solid 1px #CCCCCC;
	
}
#compare_table1 td{
	padding: 5px;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;

}
#compare_table1 th{
	background-color:#000000;
	height:1px;
}
#compare_table1 td.feature {
	background-color: #F7F7F7;
	text-align: left;
}

div#tipDiv {
    padding:2px;
    color:#FFFFFF; font-size:11px; 
    background-color:#f79406; border:1px solid #667295; 
    width:100px;
	font-weight:bold;
	font-family:Tahoma;
}

div#tipDiv div.img { text-align:center }
div#tipDiv div.txt { text-align:center; margin-top:4px }
